body{margin:0; padding:0; background:#eceff1;}

.wrapper{width:1000px; height:auto; background:#ffffff;}
.outer_wrapper{width:980px; height:auto;margin-left:10px; margin-right:10px;}
.top_wraper{width:980px; height:102px; background:url(../images/image/hd_bg.gif) no-repeat;}
.logo{background:url(../images/image/logo.jpg) no-repeat; width:232px; height:77px; float:left; margin-left:10px; margin-top:20px;}
*html .logo{margin-left:5px;}
.search{width:270px; height:22px; float:right; margin-right:10px; margin-top:75px; /*visibility:hidden;*/}
*html .search{margin-right:5px;}
.search_but{float:left;}
.navigation{clear:both;width:980px; height:32px; background:url(../images/image/navig.jpg) repeat-x;}
.content{clear:both; width:980px; height:auto; margin-top:5px;}
.qlink{background:url(../images/image/qlink.gif) no-repeat; width:212px; height:auto; margin-top:10px; margin-bottom:0px;}
.flame{background: url(../images/image/flame.gif) no-repeat; width:106px; height:249px; float:left; background-position:center;}


/*left column*/
.leftcolumn{width:216px; height:auto; border: solid 1px #e2e2e2; float:left;}
.qlink_in{width:182px; height:auto;padding-left:10px; float:left;}
.arrw{background:url(../images/image/wh_arrw.gif) no-repeat; width:4px; height:7px; float:left; margin-top:9px; margin-right:10px;}
.doted{background:url(../images/image/dot_ln.gif) no-repeat; background-position:bottom; width:181px; float:left; height:25px;margin-top:-2px;}
/**html .doted{ margin-top:-3px;}*/
.mtop{margin-top:6px;cursor:hand;}
.mtop a:hover{color:#ff9a00;}

.mtop1{margin-top:0px;cursor:hand;}
.mtop1 a:hover{color:#ff9a00;}

.mtop2{margin-top:0px;}
.mtop2 a:hover{color:#ff9a00; cursor:hand; }

.headermenu2{font-family:Verdana,Arial,Helvetica,sans-serif; Font-Size:10px ; Color:white}
.headermenu2 a:hover{color:#ff9a00;} 

.news{clear:both;width:190px; height:auto; padding-left:10px;padding-right:10px; margin-bottom:10px;}
.navigmenupad{margin-left: 10px; margin-right: 10px;} 
/**html .navigmenupad{margin-left: 10px; margin-right: 10px;} */




/*right- middle columns*/
.rightcolumn{width:758px; height:auto; float:right;}
.banner{background:url(../images/image/banner.jpg) no-repeat; width:758px; height:130px; margin-bottom:5px;}
.middle_col_wrap{width:528px;height:400px;background: url(../images/image/flame.gif) no-repeat;background-position:center; float:left;}
/*.middle_col_wrap_innerpages{width:758px;height:620px;background: url(../images/image/flame.gif) no-repeat;background-position:center; float:left;}*/
middle_col_wrap_innerpages{width:758px;min-height:450px;height:auto;background: url(../images/image/flame.gif) no-repeat;background-position:center; float:left;}
.welcome{width:538px;height:23px;background:#3b4182; background:url(../images/image/welcome.jpg) repeat-x;}
.welcome_innerpages{width:758px;height:23px;background:#3b4182; background:url(../images/image/welcome.jpg) repeat-x;}
.marg-top{margin-top:0px;margin-bottom:15px;}
.arrow{background:url(../images/image/arrow.gif) no-repeat;width:8px;height:5px;float:left;margin-top:7px;margin-right:5px; margin-left:5px;}
*html .arrow{margin-left:3px;}
.align_left{text-align:left;}
.dot{background:url(../images/image/dot.gif) no-repeat;width:5px;height:5px;float:left;margin-top:5px;margin-right:5px;}
.hd_height{height:20px; width:auto;}
.hd_height2{height:35px; width:auto;}
.column3{float:right; width:213px; height:auto; background:#EBEBEB;border: solid 2px #e2e2e2;}

.subheadings2{width:205px;height:auto;}
.align_left{text-align:left;}
.marg-left{margin-left:5px;}
#mainframe{marging-bottom:30px;}

/*footer*/
.footer{clear:both;background:url(../images/image/footer.jpg) repeat-x; width:980px; height:5px; color:#fb9b06;}
.copy_pad{margin-left:10px;margin-right:10px;padding-top:10px; height:25px;}
*html .copy_pad {padding-top:0px;}



/*font styles*/
.h1{font-family:Tahoma,Arial, Helvetica, sans-serif; font-size:11px; color:#181e5c; float:left; margin-top:5px;}
.h2{font-family:Tahoma,Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; float:left; margin-top:6px; padding-left:10px; padding-right:20px; text-decoration:none;}
.h2 a:hover{text-decoration:none; color:#ff9a00;}
.h3{font-family:Tahoma,Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; float:left;text-decoration:none; font-weight:bold; text-align:left;}
.h3 a:hover{text-decoration:underline;}
.h4{font-family:Tahoma,Arial, Helvetica, sans-serif; font-size:12px; color:#9e0d0d; text-align:left; margin-bottom:5px; margin-top:10px;}
.h5{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#282e6e; text-align:left; margin-bottom:5px;}
.h6{font-family:Arial; font-size:12px; color:#546976; text-align:left; margin-bottom:5px; text-decoration:none;}
.h6 a:hover{text-decoration:none; color:#FD9A00;}
.h7{font-family:Tahoma, Helvetica, sans-serif;font-style:normal;	color:#353432;font-size: 11px; text-align:right; float:right;}
.h71{font-family:Tahoma, Helvetica, sans-serif;font-style:normal;	color:#353432;font-size: 11px; text-align:right; float:left;}
.h8{font-family:Trebuchet MS;color:#fff;font-size: 17px; text-align:left; font-weight:normal; margin-left:5px;}
.h9{font-family:Trebuchet MS;font-style:normal;	color:#282e6e;font-size: 15px; text-align:left; font-weight:bold; text-align:left;}
.h10{font-family:Arial, Helvetica, sans-serif;color:#546976;font-size: 12px; text-align:left; font-weight:normal; text-decoration:none; margin-top:5px;}
.h10 a:hover{text-decoration:none; color:#FD9A00;}
.h11{font-family:Arial, Helvetica, sans-serif;color:#595959;font-size: 12px; text-align:left; font-weight:normal; text-decoration:none; margin-top:5px; }
.h11 a:hover{text-decoration:none; color:#FD9A00;}
.h12{font-family:Tahoma,Arial, Helvetica, sans-serif; font-size:12px; color:#9e0d0d; text-align:center; margin-bottom:5px; margin-top:5px;}
.readmore{font-family:Tahoma,Arial, Helvetica, sans-serif; font-size:10px; color:#f9a004; text-align:left; text-decoration:none;}
.readmore a:hover{text-decoration:underline;}
.readmore2{font-family:Tahoma,Arial, Helvetica, sans-serif; font-size:10px; color:#f9a004; text-align:right; text-decoration:none;}
.readmore2 a:hover{text-decoration:underline;}
.allnews{font-family:Tahoma,Arial, Helvetica, sans-serif; font-size:10px; color:#f9a004; width:100%; text-align:center; text-decoration:none;}
.allnews a:hover{text-decoration:underline;}

.copyright{font-family:Arial, Helvetica, sans-serif;font-style:normal;	color:#353432;font-size: 11px; text-align:left; float:left;}




/*form styles*/
.textbox{border:solid 1px #181e5c; width:170px; height:16px; background:#fff;font-family:Tahoma,Arial, Helvetica, sans-serif; font-size:12px; color:#555555; float:left; margin-left:2px; margin-right:2px; margin-top:2px; }


.gridheader {
background-color:#9d9d9d;
font-family: Verdana;
font-size: 12px;
color: #FFFFFF;
font-weight: bold;
}

.lightbluebg1 {
background-color:#ededed;
}

.framestyle
{	
	width:100%;
	height:100%;
	#height:111%;
	_height:110%;
	background-color:White;
	vertical-align:top;
	overflow-y:auto;
	overflow-x:hidden;	
}



.modalBackground
{
  background-color:#000000;
  filter:alpha(opacity=40);
  opacity:0.5;
}

.messagebox
{
float:left;
background:url(../images/pop_middle.gif) repeat-x;
width:470px;
height:25px;
}

.popfont{
float:left;
margin-left:10px;
margin-top:6px;
font-family: Tahoma, Helvetica, sans-serif;
font-size: 12px; 
font-weight:bold; 
text-align:right;
color: #fff;
}

.popcontainer
{
background:url(../images/popup_bg.gif) repeat-x #fff;
width:470px;
}
  





/*.rightPanelStyle
{
	
	float:right;
	#float:left;
	_float:right;
	width:200px;
	margin-left:10px;
	#margin-left:23px;
	_margin-left:0px;
	background: #EBEBEB; 
	margin-top:-22px;
	border: solid 2px #e2e2e2;
}
*/
.rightPanelStyle
{
	
	float:right;
	#float:left;
	_float:right;
	width:200px;
	margin-left:10px;
	#margin-left:23px;
	_margin-left:0px;
	background: #EBEBEB; 
	margin-top:-22px;
	border: solid 2px #e2e2e2;
}



.content_head1
{
color:#ff9a00;
font-family:Tahoma,Arial, Helvetica, sans-serif; 
font-size:14px; 
font-weight:bolder;
}